## xfce4-mixer 4.8.0

=== debian/changelog ===
xfce4-mixer (4.8.0-3) unstable; urgency=low

  * Remove lintian overrides.                                   closes: #670045
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop cdbs build-dep.
  * debian/rules:
    - use debhelper 9 / dpkg-dev 1.16.1 hardening support.
    - use --parallel.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Apr 2012 17:44:42 +0200

xfce4-mixer (4.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, add Lionel.
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:37:06 +0200

xfce4-mixer (4.8.0-1) experimental; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * debian/rules:
    - drop all references to quilt
    - call dpkg-buildflags for CFLAGS and LDFLAGS.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/control:
    - drop quilt build-dep
    - update standards version to 3.9.1
    - update debhelper build-dep to 7.0.50~ because of overrides. 
    - add build-dep on hardening-includes.
    - update build-deps for Xfce 4.8.
  * debian/patches:
    - 01_fix-volume-90% dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 00:52:11 +0100

xfce4-mixer (4.6.1-2) unstable; urgency=low

  * debian/rules:
    - switch to dh7 minimal rule, with quilt addon.
    - install icon.
  * debian/xfce4-mixer.manpages added so dh_installman can do its job.
  * debian/control:
    - add build-dep on recent enough quilt.
    - add dep on ${misc:Depends}.
  * debian/patches:
    - 01_fix-volume-90% added, fix scrolling on panel icon not turning
      volume above 90%.                                         closes: #529257

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 May 2009 22:57:12 +0200

xfce4-mixer (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 17:45:45 +0200

xfce4-mixer (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:22:29 +0200

xfce4-mixer (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - drop the two packages -oss and -alsa.
  * debian/rules:
    - remove the two-variants build.
    - use dh_lintian.
    - remove call to quilt.
  * debian/patches: all patches dropped.
  * debian/control: 
    - drop build-dep on quilt.
    - add build-dep on libxml-parser-perl.
    - add dep on gstreamer0.10-alsa or audiosink, and
      gstreamer0.10-plugins-base.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libxfconf-0-dev.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool. 
  * debian/rules:
    - replace dh_clean -k by dh_prep.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - debian/copyright: update dates and copyright owners.

  [ Xfce 4.6 ]
  * new upstream release.
    - provide a .desktop for the mixer.                         closes: #496773
  * debian/control:
    - update build-deps for 4.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:56:41 +0100

xfce4-mixer (4.4.2-3) unstable; urgency=low

  * switch to triggers:
    - drop debian/{postinst,prerm}.
    - debian/control: conflicts against non-trigger-enabled xfce4-mcs-manager.
  * debian/control: 
    - drop Martin Loschwitz from Uploaders.
    - don't use -1 versioned build-deps.
  * debian/rules: remove empty /usr/lib/xfce4/modules directory.
  * debian/lintian-overrides: add override for xfce-setting-show not in
    package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 May 2008 19:41:29 +0200

xfce4-mixer (4.4.2-2) unstable; urgency=low

  * debian/control: updated standard versions to 3.7.3.
  * debian/patches:
    - 02_mixer-block-menu added, don't fail when opening properties twice.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 05 Dec 2007 23:54:52 +0100

xfce4-mixer (4.4.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/xfce4-mixer.menu: switch to new menu policy.
  * debian/postinst: use posix kill -s to avoid problems on hurd.
  * debian/rules: don't ignore all make errors at clean time.

  [ Simon Huggins ]
  * debian/prerm: Use kill -s to keep Hurd and lintian happy at the same time.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add fake shlibs to pacify newer dpkg-shlibs
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:18 +0000

xfce4-mixer (4.4.1-3) unstable; urgency=low

  * Really build-dep on the fixed dpkg-dev for dpkg-architecture that works
    again (0.14.4 != 1.14.4).

 -- Simon Huggins <huggie@earth.li>  Sat, 26 May 2007 09:19:48 +0100

xfce4-mixer (4.4.1-2) unstable; urgency=low

  (Yves-Alexis Perez)
  * Remove config.status from top src dir so that the clean target works
    correctly.                                                  closes: #424119 

  (Simon Huggins)
  * Build-dep on the fixed dpkg-dev for dpkg-architecture that works again.
  * Use ${binary:Version} so we are binNMU safe.


