=== debian/control ===
Source: xfce4-mixer
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), pkg-config, libglib2.0-dev,
 libgstreamer-plugins-base0.10-dev, libgtk2.0-dev, 
 libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), 
 xfce4-panel-dev (>= 4.8.0), libxml-parser-perl, 
 libxfconf-0-dev (>= 4.8.0), intltool, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.3
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-mixer/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-mixer/

Package: xfce4-mixer
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base
Replaces: xfce4-mixer-alsa, xfce4-mixer-oss
Description: Xfce mixer application
 This is the frontend for mixer settings delivered together
 with the Xfce4 desktop environment. It does the same jobs
 other mixer frontends do but is integrated into the Xfce4
 desktop as a plugin for the Xfce4 main panel.
 .
 It uses GStreamer as a backend.
