=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
	install -c -m 644 $(CURDIR)/debian/xfce4-mixer.xpm \
		$(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
