## xfce4-mixer 4.10.0

=== debian/changelog ===
xfce4-mixer (1:4.10.0-1ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:53:04 +0200

xfce4-mixer (1:4.10.0-1ubuntu1) raring; urgency=low

  * Resync with Debian experimental.
  * Readd the epoch…

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 09 Nov 2012 22:09:13 +0100

xfce4-mixer (4.10.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - update build-deps for 4.10.
    - add build-dep on libunique-dev and libkeybinder-dev.
  * debian/rules:
    - delete .la files.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Oct 2012 15:25:39 +0200

xfce4-mixer (4.8.0-4) experimental; urgency=low

  * Rebuild against xfce4-panel 4.10.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Sep 2012 23:48:51 +0200

xfce4-mixer (1:4.8.0-3ubuntu2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 13:33:03 +0200

xfce4-mixer (1:4.8.0-3ubuntu1) quantal; urgency=low

  * Resync with Debian unstable.
  * Readd the epoch…

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 21:08:05 +0200

xfce4-mixer (1:4.8.0-2ubuntu1) oneiric; urgency=low

  * Resync with Debian unstable.
  * Readd the epoch…

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 25 Jun 2011 19:32:39 +0200

xfce4-mixer (1:4.8.0-1ubuntu1) natty; urgency=low

  * Sync on Debian (FFe: LP: #737325)
  * Add Epoch back

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 24 Mar 2011 15:33:34 -0500

xfce4-mixer (1:4.6.1-2ubuntu4) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:45 +0100

xfce4-mixer (1:4.6.1-2ubuntu3) natty; urgency=low

  * No change rebuild against xfce4-panel 4.7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 12:48:18 +0100

xfce4-mixer (1:4.6.1-2ubuntu2) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Jun 2010 22:17:09 +0200

xfce4-mixer (1:4.6.1-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - reintroduce epoch
    - debian/control: use our Vcs-* fields.
  * Closes "xubuntu 9.04 volume control applet only increase volume to 90%"
    (LP: #373786).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 01 Jun 2009 01:03:37 +0200

xfce4-mixer (1:4.6.0-1ubuntu2) jaunty; urgency=low

  * debian/patches/xfce4-mixer_fix_crash_on_exit.patch:
    - Patched the xfce4 mixer panel applet to not crash on exit.
    - Patched forwarded upstream to maintainer Jannis Pohlmann.
    - Fixes lp: #326441 and its dozen of dups. :)
  * debian/control: Added build dependency on quilt.
  * debian/rules: Updated to use quilt patch system.
  * debian/patches/series: Refreshed.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 02 Apr 2009 12:19:37 -0300

xfce4-mixer (1:4.6.0-1ubuntu1) jaunty; urgency=low

  * Merge Xfce 4.6.0 final with Debian experimental, remaining Ubuntu changes:
    - reintroduce epoch
    - debian/control: use our Vcs-* fields.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Mar 2009 20:57:17 +0100

xfce4-mixer (1:4.5.99.1-0ubuntu1) jaunty; urgency=low

  [ Jérôme Guelfucci ]
  * Merge with Debian Xfce UNRELEASED.
  * Drop Ubuntu changes as xfce4-mixer-oss does not exist 
    anymore and as settings dialogs are not hidden anymore 
    in the menu.

  [ Lionel Le Folgoc ]
  * Reintroduce epoch.
  * Use our Vcs-* fields.

 -- Jérôme Guelfucci <jerome.guelfucci@gmail.com>  Tue, 03 Feb 2009 21:17:50 +0100

xfce4-mixer (4.5.99.1-1) UNRELEASED; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - drop the two packages -oss and -alsa.
  * debian/rules:
    - remove the two-variants build.
    - use dh_lintian.
    - remove call to quilt.
  * debian/patches: all patches dropped.
  * debian/control: 
    - drop build-dep on quilt.
    - add build-dep on libxml-parser-perl.
    - add dep on gstreamer0.10-alsa or audiosink, and
      gstreamer0.10-plugins-base.
  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libxfconf-0-dev.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool. 
  * debian/rules:
    - replace dh_clean -k by dh_prep.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.


 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Jan 2009 12:40:11 +0100

xfce4-mixer (1:4.4.3-0ubuntu1) jaunty; urgency=low

  * Merge with Debian Xfce UNRELEASED, remaining Ubuntu changes:
    - debian/{control,rules}: Don't build xfce4-mixer-oss, since
      everything is ALSA-enabled in this source package (see
      1:4.3.90.1svn+r21167-0ubuntu1),
    - Amend debian/NEWS.Debian to note the above difference,
    - Use Ubuntu's debian/patches/01_volume_hotkeys.patch
    - Readd epoch and DebianMaintainerField changes
    - debian/xfce4-mixer-oss.shlibs: dropped, we don't build this variant.
    - debian/rules: add "NoDisplay=true" to hide mcs desktop files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 16 Nov 2008 00:06:14 +0100

xfce4-mixer (4.4.3-1) UNRELEASED; urgency=low

  * new upstream bugfix release
  * debian/rules:
    - stop messing with config.{guess,sub}.
    - but mess with a crappy .desktop file present in the tarball.
  * debian/control:
    - add build-dep on intltool.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Nov 2008 23:10:40 +0100


