=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: xfce4-mixer
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), pkg-config, libglib2.0-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libglib2.0-dev,
  libgstreamer-plugins-base0.10-dev, libgtk2.0-dev, 
- libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), 
- xfce4-panel-dev (>= 4.8.0), libxml-parser-perl, 
- libxfconf-0-dev (>= 4.8.0), intltool, dpkg-dev (>= 1.16.1)
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), 
+ xfce4-panel-dev (>= 4.10.0), libxml-parser-perl, 
+ libxfconf-0-dev (>= 4.10.0), intltool, dpkg-dev (>= 1.16.1),
+ libunique-dev, libkeybinder-dev
 Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-mixer/
