=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autotools_dev
 
 override_dh_auto_install:
 	dh_auto_install
 	install -d $(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
 	install -c -m 644 $(CURDIR)/debian/xfce4-mixer.xpm \
 		$(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
+	find debian/xfce4-mixer/usr/lib -name '*.la' -delete
