=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/xfce4-mixer/([\d\.]+)/ \
	xfce4-mixer-([\d\.]+)\.tar\.(?:gz|bz2)
