## xfce4-mixer 4.11.0

=== debian/changelog ===
xfce4-mixer (1:4.11.0-1ubuntu2~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Fri, 03 Apr 2015 18:56:05 -0400

xfce4-mixer (1:4.11.0-1ubuntu2) vivid; urgency=medium

  * No-change rebuild against new libxfce4util.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Mar 2015 00:49:07 +0000

xfce4-mixer (1:4.11.0-1ubuntu1) utopic; urgency=medium

  * Resync with Debian experimental.
  * Readd the epoch…

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 21 Aug 2014 06:22:43 +1000

xfce4-mixer (4.11.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 Jun 2014 21:39:53 +0200

xfce4-mixer (1:4.10.0-3ubuntu1) utopic; urgency=medium

  * Resync with Debian experimental.
  * Readd the epoch…

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 10:14:57 +1000

xfce4-mixer (4.10.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control:
    - Bump standards-version to 3.9.5
    - build-depend on dh-autoreconf
  * Create debian/source/options
  * debian/rules: --with autoreconf

  [ Yves-Alexis Perez ]
  * debian/control:
    - add gstreamer0.10-alsa to recommends so it gets picked up by
      default, and keep it as alternative dependency.           closes: #651495
    - add build-dep on xfce4-dev-tools.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Mar 2014 10:33:17 +0100

xfce4-mixer (4.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:44:31 +0200
