=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
	install -c -m 644 $(CURDIR)/debian/xfce4-mixer.xpm \
		$(CURDIR)/debian/xfce4-mixer/usr/share/pixmaps
	find debian/xfce4-mixer/usr/lib -name '*.la' -delete

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

%:
	dh $@ --parallel --with autoreconf
